# Method: productSuites.get

- [HTTP request](https://docs.cloud.google.com/product-registry/reference/cloudproductregistry-api/rest/v1/productSuites/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/product-registry/reference/cloudproductregistry-api/rest/v1/productSuites/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/product-registry/reference/cloudproductregistry-api/rest/v1/productSuites/get#body.request_body)
- [Response body](https://docs.cloud.google.com/product-registry/reference/cloudproductregistry-api/rest/v1/productSuites/get#body.response_body)

Get details of a ProductSuite.

### HTTP request

`GET https://cloudproductregistry.googleapis.com/v1/{name=productSuites/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the ProductSuite to retrieve. Format: productSuites/{productSuite} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/product-registry/reference/cloudproductregistry-api/rest/v1/productSuites#ProductSuite`.